.ht--retreats-wa {
  margin-inline: auto;
  position: relative;
  width: 140px;
  height: 140px;
  inset: 0;

  box-sizing: border-box;
}

.ht--retreats-wa .ht--circle-external {
  width: 120px;
  height: 120px;
  border: 1px Solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.ht--retreats-wa .ht--circle-internal {
  width: 80px;
  height: 80px;
  border: 1px Solid #000;
  border-radius: 100%;
  position: absolute;
  box-sizing: border-box;
  margin: auto;
  inset: 0;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.ht--retreats-wa .ht--circle-left {
  width: 40px;
  height: 40px;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  border: 1px Solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  left: 10px;
}
.ht--retreats-wa .ht--circle-right {
  width: 40px;
  height: 40px;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  border: 1px Solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  right: 10px;
}
/* _____ hover ____________ */
.ht-card-home:hover .ht--retreats-wa .ht--circle-external {
  width: 100px;
  height: 100px;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.ht-card-home:hover .ht--retreats-wa .ht--circle-internal {
  width: 100px;
  height: 100px;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.ht-card-home:hover .ht--retreats-wa .ht--circle-left {
  width: 100px;
  height: 100px;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  transform: translate(10px, -50%);
}
.ht-card-home:hover .ht--retreats-wa .ht--circle-right {
  width: 100px;
  height: 100px;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  transform: translate(-10px, -50%);
}
